<section class="section3">
    <div class="container">
        <div class="container__titles">
            <p class="container__titles__left">- Latest Instagram Shots</p>
            <p class="container__titles__right">go to our instagram page -</p>
        </div>
        <div class="container__images">
            <img class="container_img img1" src="@img/post1.png" alt="bike">
            <img class="container_img img2" src="@img/post2.png" alt="open the door">
            <img class="container_img img3" src="@img/post3.png" alt="her poymi chto..">
            <img class="container_img img4" src="@img/post4.png" alt="old car">            
        </div>
    </div>    
</section>